/*Google Fonts*/
@import url("https://fonts.googleapis.com/css?family=Acme|Lobster|Patua+One|Rubik|Sniglet");

* {
  box-sizing: border-box;
}

header,
section {
  overflow-x: hidden;
}

:root {
  --Snigle-font: "Sniglet", cursive;
  --Rubik: "Rubik", cursive;
  --Patua: "Patua One", cursive;
  --Lobster: "Lobster", cursive;
  --light-black: #2e2c2caf;
  --bggradient: linear-gradient(to bottom, #4a55a2, #7895cb);
  --light-gray: rgba(255, 255, 255, 0.4);
}

header a {
  font-family: var(--Snigle-font);
  font-size: 0.9em;
  color: whitesmoke;
}

header {
  background: #7895cb;
  background: var(--bggradient);
  height: 100vh;
  overflow-y: hidden;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: white;
  min-width: 160px;
  box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

header .nav-item:last-child {
  padding-right: 10.5em;
}

header .nav-item {
  padding: 0.9em;
}

header .navbar-brand {
  padding-left: 8rem;
}

header .nav-link:hover {
  color: black;
}

header .row .col-md-12 {
  padding: 4.2vmin 1vmin;
}

header .row .col-md-12 {
  padding: 25vmin 1vmin;
  padding-bottom: 35vmin;
  font-family: var(--Rubik);
  color: white;
}

header .container .col-md-12 h6 {
  padding: 1vmin;
  letter-spacing: 4px;
}

header .container .col-md-12 h1 {
  font-size: 8vmin;
  font-weight: bold;
  padding: 0.1em 0em;
}

header .container .col-md-7 p {
  /* padding: 1vmin 5vmin; */
  padding-top: 1vmin 0 1vmin 0;
}

header .container .col-md-12 a {
  border-radius: 30px;
  font-weight: bold;
}

.btn-res {
  margin-left: 10px !important;
}

/* Section-1 */
.section-1 {
  padding: 20vmin 0;
}

.section-1 .row .col-md-6 .profile-photo img {
  opacity: 0.8;
  width: 80%;
  border-radius: 0.2em;
}

.section-1 .row .col-md-6:last-child {
  position: relative;
}

.section-1 .row .col-md-6 .panel {
  position: absolute;
  top: -17vmin;
  left: -18vmin;
  background: white;
  border-radius: 3px;
  text-align: left;
  padding: 13vmin 7.5vmin 20vmin 7.5vmin;
  box-shadow: 0px 25px 42px rgba(0, 0, 0, 0.2);
  font-family: var(--Rubik);
  z-index: 1;
}

.section-1 .row .col-md-6 .panel h1 {
  font-weight: bold;
  padding: 0.4em 0;
  font-size: 2em;
}

.section-1 .row .col-md-6 .panel p {
  font-size: 0.9em;
  color: rgba(0, 0, 0, 0.5);
}

.mail-link {
  color: tomato;
}

.mail-link:hover {
  cursor: pointer;
  text-decoration: none;
  color: tomato;
}

/* Section 2 */
.cover {
  width: 100%;
  height: 55vmin;
  background: url("../assets/img/laptop.jpg");
  background-position: -24rem -90rem;
  background-size: 150%;
  position: relative;
}

.cover .content {
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  width: 100%;
  padding-top: 19vmin;
}

.cover .content > h1 {
  font-family: var(--Patua);
  font-size: 6vmin;
  color: whitesmoke;
}

.cover .content > p {
  font-family: var(--Rubik);
  font-size: 2vmin;
  color: #e5e5e5;
}

.numbers .rect {
  position: relative;
  z-index: 1;
  background: white;
  width: 17rem;
  height: 12rem;
  padding-top: 3.5vmin;
  margin: 1rem;
  border-radius: 0.5em;
  box-shadow: 1px 2px 50px 0px rgba(255, 0, 0, 0.349);
}

.numbers {
  margin-top: -15vmin;
}

.numbers .rect h1 {
  font-size: 5rem;
  color: tomato;
}

.numbers .rect {
  font-family: var(--Patua);
}

.works > h1 {
  padding-top: 15vmin;
  padding-bottom: 0.1em;
  font-family: var(--Lobster);
}

.works > p {
  color: var(--light-black);
  font-size: 3vmin;
  /* padding-bottom: 10vmin; */
}

.works .cards .card {
  width: 22rem;
  margin: 3vmin;
}

.cards div {
  padding: 0;
  margin: 0;
}

.cards .title {
  background: rgba(208, 241, 241, 0.199);
  padding: 1.4rem 2.5rem;
  font-size: 2vmin;
}

.card .card-text {
  padding: 2.5em 3rem;
  color: var(--light-black);
}

.card-body .pricing {
  background: rgba(208, 241, 241, 0.199);
  border-top-right-radius: 170px;
  border-top-left-radius: 170px;
}

.card-body .pricing > h1 {
  font-size: 10vmin;
  padding: 1em 0.5em;
}

/* Section-3 */
.section-3 .container h1 {
  font-size: 6vmin;
  padding-top: 20vmin;
}

.section-3 .team {
  padding: 0 4vmin 10vmin 4vmin;
}

.section-3 .card {
  width: 22rem;
  margin-top: 10vmin;
}

.section-3 .card .card-text {
  padding: 0.5em;
}

.section-3 .card .card-body > a {
  font-size: 1.5em;
}

.section-3 .carousel-item {
  padding-left: 3rem;
}

.border-radius {
  border-radius: 340px;
  width: 60%;
}

/* Section 4 */
.section-4 {
  height: 70vmin;
  margin-top: 15vmin;
  background: var(--bggradient);
}

.section-4 .col-md-12 > h1 {
  padding: 2em 0 0.5em 0;
  color: whitesmoke;
  font-size: 6vmin;
}

.section-4 .col-md-12 > p {
  padding: 0 4em;
  padding-bottom: 2em;
  color: var(--light-gray);
  font-size: 3vmin;
}

.section-4 .desktop {
  background: white;
  display: inline-block;
  border-radius: 3em;
  padding: 2vmin 4.5vmin;
  margin: 1em;
}

.section-4 .desktop h3 {
  font-size: 4vmin;
}

.section-4 .btn {
  border-radius: 30px;
  font-weight: bold;
}

/* Footer */
footer {
  background: rgba(0, 0, 0, 0.815);
  overflow-x: hidden;
  padding: 14vmin 18vmin;
}

footer p > span {
  color: #ff512f;
}

footer input {
  border: none !important;
}

footer input::placeholder {
  color: white !important;
}

footer .col-md-5 a {
  color: #ff512f;
}

/* footer .input-group .input-group-text{
    background: var(--bggradient);
    border: none;
} */

/* footer .column i{
    color: #ff512f;
} */

footer .column a {
  color: #ff512f;
  text-decoration: none;
}

/* footer .column i+i{
    padding: 0 0.5em;
} */

footer .column a + a {
  padding: 0 0.5em;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.815);
  z-index: 9999;
  transition: all 1.5s ease;
}

/* Animation for the p tag on the header */
.tracking-in-contract-bck {
  -webkit-animation: tracking-in-contract-bck 1s
    cubic-bezier(0.215, 0.61, 0.355, 1) both;
  animation: tracking-in-contract-bck 1s cubic-bezier(0.215, 0.61, 0.355, 1)
    both;
}

@-webkit-keyframes tracking-in-contract-bck {
  0% {
    letter-spacing: 1em;
    -webkit-transform: translateZ(400px);
    transform: translateZ(400px);
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes tracking-in-contract-bck {
  0% {
    letter-spacing: 1em;
    -webkit-transform: translateZ(400px);
    transform: translateZ(400px);
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}

/* Animation for the h1 tag on the header */
.bounce-top {
  -webkit-animation: bounce-top 0.9s both;
  animation: bounce-top 0.9s both;
}

@-webkit-keyframes bounce-top {
  0% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-24px);
    transform: translateY(-24px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes bounce-top {
  0% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-24px);
    transform: translateY(-24px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1;
  }
}

/* Animation for the button vibration */
.vibrate-1 {
  -webkit-animation: vibrate-1 300ms cubic-bezier(0.755, 0.05, 0.855, 0.06)
    infinite both;
  animation: vibrate-1 300ms cubic-bezier(0.755, 0.05, 0.855, 0.06) infinite
    both;
}

@-webkit-keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
